/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Import: fonts
   ========================================================================== */

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html,
button,
input,
select,
textarea {
	color: #222;
	font:  300 1em/100% 'Roboto', 'Open Sans', Verdana, Arial, sans-serif;
}

select,
textarea,
input[type="submit"],
button[type="submit"] {
	font-size: 0.875em;
}

textarea {
	resize: vertical;
}

html, body {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+27,eeeeee+100 */
	/*background:            #FFFFFF; !* Old browsers *!
	background:            -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 27%, #EEEEEE 100%); !* FF3.6-15 *!
	background:            -webkit-linear-gradient(top, #FFFFFF 0%, #FFFFFF 27%, #EEEEEE 100%); !* Chrome10-25,Safari5.1-6 *!
	background:            linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 27%, #EEEEEE 100%); !* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ *!
	filter:                progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0); !* IE6-9 *!
	background-attachment: fixed;*/
	background-image:      url("/template/resources/img/paper.jpg");
	background-size:       cover;
	background-repeat:     no-repeat;
	background-attachment: fixed;
}

@media only screen and (min-width: 40.063em) {
	.h1 {
		font-size: 2.75rem;
	}
}

@media only screen and (min-width: 40.063em) {
	.h1, .h2, .h3, .h4, .h5, .h6 {
		line-height: 1.4;
	}
}

.h1, .h2, .h3, .h4, .h5, .h6 {
	font-family:    "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight:    normal;
	font-style:     normal;
	color:          #222222;
	text-rendering: optimizeLegibility;
	margin-top:     0.2rem;
	margin-bottom:  0.5rem;
	line-height:    1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 */
::-moz-selection {
	background:  #CCC;
	text-shadow: none;
}

::selection {
	background:  #CCC;
	text-shadow: none;
}

/* WebKit browsers */
::-webkit-input-placeholder {
	color: #999;
}

.light ::-webkit-input-placeholder {
	color: #FFF;
}

/* Mozilla Firefox 4 to 18 */
:-moz-placeholder {
	color: #999;
}

.light :-moz-placeholder {
	color: #FFF;
}

/* Mozilla Firefox 19+ */
::-moz-placeholder {
	color: #999;
}

.light ::-moz-placeholder {
	color: #FFF;
}

/* Internet Explorer 10+ */
:-ms-input-placeholder {
	color: #999;
}

.light :-ms-input-placeholder {
	color: #FFF;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
select,
input[type="submit"],
button[type="submit"] {
	transition: box-shadow 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out, background 0.2s ease-in-out;
	box-shadow: 0 0 10px rgba(255, 255, 255, 0);

	border:     1px solid #DEDEDE;
}

.white-popup-block {
	background: #FFF;
	padding:    20px 30px;
	text-align: left;
	max-width:  650px;
	margin:     40px auto;
	position:   relative;
}

input[type="submit"],
button[type="submit"] {
	padding: 0.875em 1.5em;
	width:   100%;
	font:    300 1em/100% 'Roboto', 'Open Sans', Verdana, Arial, sans-serif;
}

.top-bar .name .h1-replace {
	line-height: 45px;
	font-size:   1.0625rem;
	margin:      0;

}

.top-bar-section ul li > a {
	color: #000;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input[type="color"]:focus,
textarea:focus,
select:focus,
input[type="submit"]:focus,
button[type="submit"]:focus {
	box-shadow: 0 0 10px #FFF;
	outline:    0;
}

button i.fa-spinner {
	margin-left: 0.5em;
}

span.error, small.error {
	font-family: 'Roboto', 'Open Sans', Verdana, Arial, sans-serif;
	font-weight: 300;
	font-style:  normal;
	background:  #FF7676;
}

.inline-inputs {
	background:    #FFF;
	padding:       0.5rem;
	margin-bottom: 1rem;
}

.inline-inputs ~ .error {
	margin-top: -1rem;
}

.inline-inputs label {
	display: inline-block;
	margin:  0 0.5rem 0 0;
	font:    300 0.875em/100% 'Roboto', 'Open Sans', Verdana, Arial, sans-serif;
}

.inline-inputs label input {
	margin: 0;
}

/*
 * A better looking default horizontal rule
 */
hr {
	display:    block;
	height:     1px;
	border:     0;
	border-top: 1px solid #CCC;
	margin:     1em 0;
	padding:    0;
}

strong, b {
	font-weight: normal;
}

a {
	color:           #CCC;
	text-decoration: none;
	transition:      all 0.3s ease-in-out;
}

a:hover {
	color: #666;
}

a[href^="tel:"] {
	white-space: nowrap;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height:    auto;
	width:     auto \9; /* ie8 */
}

#app-notices {
	position:  fixed;
	top:       -5em;
	width:     100%;
	max-width: 80rem;
	color:     #FFF;
	z-index:   100;
	font:      300 1.25em/150% 'Roboto', 'Open Sans', Verdana, Arial, sans-serif;
}

#app-notices div.notice {
	padding:    0.75em;
	background: rgba(200, 90, 44, 0.9);
}

#app-notices div.notice a {
	color: #FFF;
}

#app-notices div.notice div.icon {
	float:  left;
	margin: 0 0.5em 0 0;
}

#app-notices div.notice div.close {
	float:      right;
	text-align: left;
	cursor:     pointer;
	margin:     0 0 0 1em;
}

#app-wrap {
	width:      100%;
	max-width:  80em;
	margin:     0 auto;
	background: #FFF;
}

#app-toolbar {
	position:       fixed;
	z-index:        1010;
	width:          100%;
	max-width:      80em;
	color:          #FFFFFF;
	background:     #A76F78;
	text-transform: uppercase;
}

#app-toolbar p {
	margin:      0;
	line-height: 100%;
	font-weight: 300;
}

#app-toolbar a {
	color:   #FFFFFF;
	padding: 0 0.313em;
}

#app-toolbar a:hover {
	color: #FFF;
}

#app-toolbar div.columns div.columns {
	padding: 0;
}

#app-toolbar input {
	box-shadow: none;
}

#app-toolbar input[type="submit"] {
	background:     #C2A4A6;
	text-transform: uppercase;
}

#app-toolbar input[type="submit"]:hover {
	background: #A18687;
}

#app-toolbar .links {
	text-align: right;
	float:      right;
}

#app-toolbar .forms {
	background: #FFF;
	width:      75%;
	float:      right;
}

#app-toolbar .forms * {
	margin: 0;
}

#app-toolbar .forms input {
	border-left: 1px solid #BDBDBD;
}

#app-toolbar .forms input[type="submit"] {
	border: none;
}

#app-toolbar .forms form {
	transition: all 0.3s ease-in-out;
}

#app-toolbar .forms form .error {
	background: #FFD5C2;
}

#app-menu {
	position:   fixed;
	z-index:    1000;
	width:      100%;
	max-width:  80em;
	color:      #E15620;
	background: #FFF;
}

#app-menu.expanded {
	position: absolute;
}

#app-menu a {
	transition: background 0.3s ease-in-out;
}

#app-slides .swiper-pagination {
	text-align: right;
	bottom:     0;
}

#app-slides .swiper-pagination-bullet {
	width:      1em;
	height:     1em;
	opacity:    1;
	background: transparent;
	border:     2px solid #FFF;
}

#app-slides .swiper-pagination-bullet-active {
	background: #FFF;
}

#app-find-a-solution {
	text-transform: uppercase;
}

#app-find-a-solution .swiper-container {
	width: 100%;
}

#app-find-a-solution .swiper-wrapper {
	padding-left: 2em;
}

#app-find-a-solution .swiper-button-prev-bg, #app-find-a-solution .swiper-button-next-bg {
	height:     100%;
	width:      3em;
	position:   absolute;
	top:        0;
	background: #FFFFFF;
	/*border:     1px solid #FFD0BD;*/
	color:      #A76F78;
	z-index:    1;
	cursor:     pointer;
	text-align: center;
}

#app-find-a-solution .swiper-button-prev-bg {
	left: 0;
}

#app-find-a-solution .swiper-button-next-bg {
	right: 0;
}

#app-find-a-solution .swiper-slide {
	width: auto;
}

#app-client-quotes {
	padding:    0;
	text-align: center;
	position:   relative;
}

#app-client-quotes .swiper-pagination-bullet {
	width:         4em;
	height:        0.5em;
	opacity:       1;
	background:    grey;
	border-radius: 0;
}

#app-client-quotes .swiper-pagination-bullet-active {
	background: #5D5D5D;
}

.accordion-navigation a {
	color: #FFF !important;
}

#app-client-quotes blockquote {
	border:    none;
	color:     #A76F78;
	font-size: 1.5em;
}

#app-client-quotes.no-image h1,
#app-client-quotes.no-image .h1 {
	text-align: left;
}

#app-footer {
	color:       #3A4D58;
	font-weight: 300;
}

#app-footer .colored {
	background: none;
}

#app-footer .button, #app-footer .button:hover {
	text-decoration: none;
	text-transform:  uppercase;
	letter-spacing:  1px;

	background:      #AEAEAE;
	color:           #000;
}

#app-footer nav ul {
	list-style: none;
	margin:     0;
}

#app-footer nav ul li {
	display:        inline-block;
	margin:         0 0.5em 0 0;
	text-transform: uppercase;
}

#app-footer a {
	color: #3A4D58;
}

#app-footer a:hover {
	color: #086EA8;
}

#app-footer aside .columns {
	text-align: center;
	border-top: 1px solid #3A4D58;
	padding:    1em 0 0 0;
	margin:     1em 0 0 0;
}

.colored {
	background: transparent;
	color:      #000;
	position:   relative;
}

.colored header {
	background:    transparent;
	border-bottom: 1px dotted #7D8184;
}

.colored p:last-child {
	margin-bottom: 0;
}

.colored a {
	color: #A76F78;
}

.colored a:hover {
	text-decoration: underline;
}

.colored header h1,
.colored header .h1 {
	margin:         0;
	color:          #A76F78;
	text-transform: uppercase;
	font-weight:    500;
	font-size:      36px;
	letter-spacing: -1px;
	line-height:    1em;
}

.product_search {
	background: #A76F78;
}

.colored header h1 span,
.colored header .h1 span {
	font-weight: normal;
}

.colored h2 {
	margin:         0;
	text-transform: uppercase;
	color:          #FFF;
}

.colored h2.heavy {
	font-weight:   normal;
	margin-bottom: 0.5em;
}

.colored form .button, form .colored .button {
	background:     #CCC;
	text-transform: uppercase;
}

.colored form .button:hover, form .colored .button:hover {
	background: #AAA;
}

.colored .button-group {
	text-align: center;
}

.colored .button-group * {
	border: none !important;
}

.colored .button-group a {
	margin:         0;
	background:     #333;
	text-transform: uppercase;
}

.colored .button-group a.active {
	background: #222;
}

.colored .toggle a, .colored .accordion .accordion-navigation > a {
	background:      #8F9295;
	color:           #FFF;
	display:         block;
	text-decoration: none;
	text-transform:  uppercase;
	letter-spacing:  1px;
	outline:         none;
}

.colored .accordion .accordion-navigation > a i {
	float:     right;
	font-size: 150%;
}

.colored .toggle a i {
	margin:     0 0 0 0.5em;
	transition: transform 0.3s ease-in-out;
}

.colored .toggle a.open, .colored .accordion .accordion-navigation.active > a {
	background: #80858B;
}

.colored .toggle a.open i {
	-ms-transform:     rotate(-180deg); /* IE 9 */
	-webkit-transform: rotate(-180deg); /* Safari */
	transform:         rotate(-180deg);
}

.colored .content {
	padding:    0 !important;
	background: #7D8184;
}

.colored .content table {
	border: none;
	margin: 0 !important;
}

.colored .content th,
.colored .content td {
	font-weight: inherit;
	color:       #FFF;
	padding:     1em;
}

.colored .content th {
	background:     #80858B;
	text-transform: uppercase;
}

.colored .content td {
	background: #7D8184;
}

.colored .content .stripe tr:nth-child(even) td {
	background: #898C8F;
}

.colored .content .image,
.colored .content .icon {
	width:      4em;
	text-align: center;
}

.colored .content .price {
	width:      5.5em;
	text-align: center;
}

.colored .content .other,
.colored .content .qty,
.colored .content .total {
	width:      5em;
	text-align: center;
}

.colored .content .total {
	width: 6em;
}

.colored .content .qty input {
	text-align: center;
}

.colored .content tfoot .qty,
.colored .content tfoot .total {
	background: #666;
}

.colored .content tfoot td {
	border-top:    1px solid #666;
	border-bottom: 1px solid #666;
	background:    #777;
}

.colored .content .total-label {
	text-align: right;
}

.colored .content span.s,
.colored .content span.t {
	font-weight: normal;
	font-size:   135%;
	padding:     0 2px;
	display:     inline-block;
}

.colored .products {
	background: #FFF;
}

.colored .products h2 + p {
	margin-top: 0.25em;
}

.colored .products ul {
	background: #FFFFFF; /* Old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 27%, #EEEEEE 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #FFFFFF 27%, #EEEEEE 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 27%, #EEEEEE 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0); /* IE6-9 */

	list-style: none;
	margin:     0;
	padding:    0 1em;
}

.colored .products ul li {
	display: inline-block;
	padding: 1em 0.5em;
}

.colored .products ul li a:hover {
	opacity: 0.6;
}

.colored.prominent {
	background: #FFF;
}

.colored.prominent header {
	background: #FFF;
}

.colored.supplementary {
	background: #FFF;
}

.colored.supplementary header {
	background: #FFF;
}

.colored.dark {
	background: #FFF;
}

.colored.dark header {
	background: #000;
}

.button {
	background:      #CC7E5E;
	text-decoration: none !important;
}

.button:hover {
	background: #DB6739;
}

.button.clear {
	background:     transparent;
	border:         1px solid #DEDEDE;
	text-transform: uppercase;
}

.button.clear i {
	margin: 0 0.75em 0 0;
}

.button.clear:hover {
	background:      rgba(243, 243, 243, 0.44);
	text-decoration: none;
	color:           #DB6739;
}

div.blocking {
	background: rgba(0, 0, 0, 0.01);
	position:   absolute;
	text-align: center;
	z-index:    999;
}

div.spinner {
	margin: 0 auto;
}

ul.tick-list, ul.news-list {
	list-style:   none;
	margin-left:  0;
	margin-right: 0;
}

ul.tick-list li:before, ul.news-list li:before {
	content:                 '\f058';
	display:                 inline-block;
	font:                    normal normal normal 14px/1 FontAwesome;
	font-size:               inherit;
	margin:                  0 0.5em 0 0;
	text-rendering:          auto;
	-webkit-font-smoothing:  antialiased;
	-moz-osx-font-smoothing: grayscale;
}

ul.news-list li:before {
	content: '\f0c5';
}

.video-link {
	position:       relative;
	font-size:      1.625em;
	display:        block;
	overflow:       hidden;
	text-transform: uppercase;
	width:          100%;
	outline:        none;
}

.video-link span {
	position:       absolute;
	bottom:         1.5em;
	left:           0;
	width:          100%;
	padding:        0.313em;
	background:     rgba(44, 44, 44, 0.5);
	letter-spacing: 1px;
	text-align:     center;
	transition:     background 0.3s ease-in-out;
}

#app-find-a-solution .swiper-container {
	border:     none !important;
	background: #C1C1C1;
	margin-top: -1px;
}

#app-find-a-solution .swiper-container a {
	color:          #000;
	letter-spacing: 1px;
	/*font-weight:    normal !important;*/
}

.video-link span i.fa-play {
	border:        1px solid #FFF;
	border-radius: 1000px;
	width:         1.75em;
	height:        1.75em;
	line-height:   1.75em;
	margin-right:  0.5em;
	padding-left:  0.125em;
}

.video-link:hover {
	font-size: 2em;
}

.video-link:hover span {
	background: rgba(0, 0, 0, 0.8);
}

.video-link.dr-des {
	text-align:  right;
	font-weight: 300;
}

.video-link.dr-des img {
	width:  260px;
	height: 277px;
}

div.swiper-container .swiper-slide {
	visibility: hidden;
}

div.swiper-container .swiper-slide:first-child {
	visibility: visible;
}

.modal-dialog {
	background: white;
	padding:    2em 2.5em;
	text-align: left;
	max-width:  30em;
	margin:     2em auto;
	position:   relative;
}

.modal-dialog a.button {
	margin-bottom:  0;
	text-transform: uppercase;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.full-width {
	width:        100%;
	margin-left:  auto;
	margin-right: auto;
	max-width:    100%;
}

.nowrap {
	white-space: nowrap;
}

/*
 * Image replacement
 */

.ir {
	background-color: transparent;
	border:           0;
	overflow:         hidden;
	/* IE 6/7 fallback */
	*text-indent:     -9999px;
}

.ir:before {
	content: "";
	display: block;
	width:   0;
	height:  150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
	display:    none !important;
	visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
	border:   0;
	clip:     rect(0 0 0 0);
	height:   1px;
	margin:   -1px;
	overflow: hidden;
	padding:  0;
	position: absolute;
	width:    1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip:     auto;
	height:   auto;
	margin:   0;
	overflow: visible;
	position: static;
	width:    auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
	visibility: hidden;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}

[unselectable], .unselectable, label {
	-webkit-user-select: none; /* Chrome/Safari */
	-moz-user-select:    none; /* Firefox */
	-ms-user-select:     none; /* IE10+ */

	/* Rules below not implemented in browsers yet */
	-o-user-select:      none;
	user-select:         none;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

/* Small screens */
@media only screen {
	#app-toolbar {
		height: 2em;
		font:   300 1em/2em 'Roboto', 'Open Sans', Verdana, Arial, sans-serif;
	}

	.s_1_50 .notice {
		margin-top: 60px;
	}

	#app-toolbar p {
		font-size: 0.875em;
		padding:   0.625em 0.5em;
	}

	#app-toolbar input {
		height: 2rem;
	}

	#app-menu {
		min-height: 3.75em;
		top:        2em;
	}

	#app-menu.expanded {
		min-height: 0;
	}

	#app-menu ul.title-area {
		background:  transparent;
		padding-top: 1.063em;
	}

	#app-menu ul.title-area li.name .h1-replace a {
		display:    inline-block;
		background: transparent;
		padding:    0.438em 1em;
		position:   relative;
		top:        -1em;
		width:      auto;
	}

	#app-menu ul.title-area li.name .h1-replace a img {
		width:  133px;
		height: auto;
	}

	/*#app-menu ul.title-area li.name .h1-replace a:hover {
		background: #FC713A;
	}*/
	#app-menu section.top-bar-section ul {
		margin-top: -0.125em;
	}

	#app-menu section.top-bar-section ul li {
		background: transparent;
	}

	#app-menu .top-bar-section ul li:hover:not(.has-form) > a {
		background: transparent;
	}

	#app-menu section.top-bar-section ul li a, #app-menu section.top-bar-section .dropdown li.parent-link a, #app-menu section.top-bar-section .dropdown li.title h5 a {
		font:           300 1em/2em 'Roboto', 'Open Sans', Verdana, Arial, sans-serif;
		text-transform: uppercase;
		padding:        0.125em 0.5em;
	}

	#app-menu section.top-bar-section ul li a:hover, #app-menu section.top-bar-section ul li:hover:not(.has-form) > a {
		background: #A76F78;
	}

	#app-menu section.top-bar-section li.has-dropdown > a:after {
		font:         300 1em/100% 'FontAwesome';
		content:      '\f105';
		display:      block;
		width:        auto;
		height:       auto;
		border:       none;
		top:          1em;
		margin-right: 1.25em;
	}

	#app-menu section.top-bar-section .dropdown li a {
		text-transform: none;
	}

	#app-content {
		padding: 6.75em 1em 0 1em;
	}

	#app-slides {
		margin: 0 0 0.625em 0;
	}

	#app-slides .swiper-pagination {
		padding: 0.75em;
	}

	#app-find-a-solution .swiper-container {
		padding:     0.875em;
		font-weight: 300;
	}

	#app-find-a-solution .swiper-slide {
		margin: 0 0.5em;
	}

	#app-find-a-solution .swiper-button-prev-bg i, #app-find-a-solution .swiper-button-next-bg i {
		font-size:   2.5em;
		padding-top: 0.125em;
	}

	#app-client-quotes {
		font-weight: 300;
	}

	#app-client-quotes .swiper-pagination {
		top: 1.5em;
	}

	#app-client-quotes figure {
		margin:    5em 1em 2em 1em;
		font-size: 0.625em;
	}

	#app-client-quotes figure img {
		display: none;
	}

	#app-footer {
		padding: 0 1em 1em 1em;
	}

	#app-footer .colored {
		padding-bottom: 1em;
	}

	#app-footer .button {
		font-size: 1em;
		margin:    0 0 1em 0;
	}

	#app-footer nav {
		text-align: center;
	}

	#app-footer .with-logo nav {
		text-align: center;
	}

	#app-footer .with-logo .logo {
		text-align: center;
		padding:    1.5em 0 0.5em 0;
	}

	#app-footer .with-logo .columns:last-child {
		margin:     1em 0 0 0;
		border-top: 1px solid #3A4D58;
	}

	.colored {
		margin: 0 0 0.625em 0;
	}

	.colored header, .colored .body {
		padding: 0.875em;
	}

	.colored .h1, .colored h1, .colored h2, .colored p, .colored li {
		font: 300 1em/125% 'Roboto', 'Open Sans', Verdana, Arial, sans-serif;
	}

	.colored h1, .colored .h1 {
		font-size: 1.25em;
	}

	.colored p, .colored li {
		font-size:   1em;
		line-height: 150%;
	}

	.colored .image-right {
		text-align: center;
		padding:    0 1em 1em 1em;
	}

	.colored .toggle a {
		padding: 0.875em;
	}

	.colored .products ul {
		text-align: center;
	}

	.intro-image {
		float:      none;
		text-align: center;
		cursor:     pointer;
	}

	.intro-image img {
		width: 100%;
	}

	.button {
		font-weight: 300;
	}

	.image-left, .image-right {
		float:      none;
		margin:     1em 0;
		text-align: center;
	}
}

/* Define mobile styles */

@media only screen and (max-width: 40em) {
}

/* max-width 640px, mobile-only styles, use when QAing mobile issues */

/* Medium screens */
@media only screen and (min-width: 40.063em) {
	#app-menu section.top-bar-section {
		height:  100%;
		padding: 1.188em 0.5em 1em 0;
		float:   right;
	}

	#app-menu section.top-bar {
		background: transparent;
	}

	#app-menu section.top-bar-section ul {
		margin-top: 0;
	}

	#app-menu section.top-bar-section ul li a {
		font:           300 0.813em/2em 'Roboto', 'Open Sans', Verdana, Arial, sans-serif;
		text-transform: uppercase;
		padding:        0 0.375em;
	}

	#app-menu section.top-bar-section ul li {
		background: transparent;
		z-index:    10;
	}

	#app-menu section.top-bar-section ul li.has-dropdown:hover > a {
		transition: none;
	}

	#app-menu section.top-bar-section ul li:hover:not(.has-form) > a {
		background: #999999;
	}

	#app-menu section.top-bar-section li.hover > a:not(.button) {
		background: #999999;
	}

	#app-menu section.top-bar-section li:not(.has-form) a:not(.button) {
		background: transparent;
	}

	#app-menu section.top-bar-section li:not(.has-form) a:not(.button):hover {
		background: #999999;
	}

	#app-menu section.top-bar-section .dropdown {
		min-width: 5em;
	}

	#app-menu section.top-bar-section .dropdown li a {
		background:     #999999;
		font:           300 0.9em/2em 'Roboto', 'Open Sans', Verdana, Arial, sans-serif;
		text-transform: none;
		padding:        0 1em;
	}

	#app-menu section.top-bar-section li.has-dropdown > a {
		padding-right: 1.25em !important;
	}

	#app-menu section.top-bar-section li.has-dropdown > a:after {
		font-size:    0.750em;
		content:      '\f107';
		top:          1.125em;
		margin-right: 0.625em;
	}

	#app-menu section.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
		background: #999999;
	}

	#app-menu section.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
		background: #B9B9B9;
	}

	#app-content {
		padding: 7.75em 2em 0 2em;
	}

	#app-slides {
		margin: 0 0 1.275em 0;
	}

	#app-slides .swiper-pagination {
		padding: 1.5em;
	}

	#app-find-a-solution .swiper-container {
		padding: 1em;
	}

	#app-find-a-solution .swiper-slide {
		margin: 0 0.5em;
	}

	#app-find-a-solution .swiper-button-prev-bg i, #app-find-a-solution .swiper-button-next-bg i {
		padding-top: 0.188em;
	}

	#app-client-quotes {
		font-weight: 300;
	}

	#app-client-quotes figure {
		font-size: 0.75em;
	}

	#app-footer {
		padding: 0 2em 2em 2em;
	}

	#app-footer .button {
		font-size: 0.75em;
		margin:    0;
	}

	#app-footer nav {
		text-align: center;
	}

	#app-footer .with-logo nav {
		height:     7.813em;
		position:   relative;
		text-align: left;
	}

	#app-footer .with-logo nav ul {
		position: absolute;
		bottom:   0;
	}

	#app-footer .with-logo .logo {
		position:   relative;
		margin:     0;
		text-align: left;
		padding:    0;
	}

	#app-footer .with-logo .columns:last-child {
		margin:     0;
		border-top: none;
	}

	#app-footer .with-logo .logo a {
		position: absolute;
		right:    0;
	}

	.colored {
		margin: 0 0 1.275em 0;
	}

	.colored header {
		padding: 1em 0.5em;
	}

	.colored .body {
		padding: 1em;
	}

	.colored h1, .colored .h1, .colored h2, .colored p, .colored li {
		font: 300 1em/125% 'Roboto', 'Open Sans', Verdana, Arial, sans-serif;
	}

	.colored h1, .colored .h1 {
		font-size: 1.5em;
	}

	.colored p, .colored li {
		font-size:   0.9em;
		line-height: 163%;
	}

	.colored .image-right {
		float: right;
	}

	.colored .toggle a {
		padding: 1em;
	}

	.colored .products ul {
		text-align: left;
	}

	.equal .colored {
		height: calc(100% - 1.275em);
	}

	.intro-image {
		float:  left;
		margin: 0 1.275em 0 0;
	}

	.intro-image img {
		width:     auto;
		max-width: 380px;
	}

	.button {
		font-weight: 300;
	}

	.button.clear {
		margin: 0;
	}

	.image-left {
		float:  left;
		margin: 0 1em 1em 0;
	}

	.image-right {
		float:  right;
		margin: 0 0 1em 1em;
	}

	.pad-columns-medium .columns {
		padding-right: 1.275em !important;
	}

	.pad-columns-medium .columns:last-child {
		padding: 0 !important;
	}
}

.icon a {
	color: #FFF !important;
}

/* min-width 641px, medium screens */

@media only screen and (max-width: 50em) {
}

/* max-width 800px, mobile-only styles, use when QAing mobile issues */

/* Small-Medium screens */
@media only screen and (min-width: 50.063em) {
	#app-menu section.top-bar-section {
		padding-top: 1em;
	}

	#app-menu section.top-bar-section ul li a {
		font-size: 0.938em;
	}
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* Large screens */
@media only screen and (min-width: 64.063em) {
	#app-toolbar {
		height: 2.313em;
	}

	#app-toolbar p {
		padding: 0.813em 0.625em;
	}

	#app-toolbar input, #app-toolbar .forms .columns {
		height: 2.313rem;
	}

	#app-menu {
		padding:    30px 0 30px;
		min-height: 0;
		height:     9.6em;
		/*top:            2.313em;
		margin:         0px 0px 30px;
		padding:        20px 0px;
		padding-top:    20px;
		padding-right:  0px;
		padding-bottom: 20px;
		padding-left:   0px;*/
		background: #FFF;
		/*height:         auto;*/

	}

	#app-menu ul.title-area {
		height: 100%;
		width:  auto;
	}

	#app-menu ul.title-area li.name .h1-replace a {
		padding: 1em 1em;
	}

	#app-menu ul.title-area li.name .h1-replace a img {
		width:  265px;
		height: 66px;
	}

	#app-menu section.top-bar-section {
		padding:    2em 1em;
		margin-top: 0;
	}

	#app-menu section.top-bar-section .dropdown {
		min-width: 7em;
	}

	#app-menu section.top-bar-section ul li a {
		font:      300 1.250em/2em 'Roboto', 'Open Sans', Verdana, Arial, sans-serif;
		font-size: 18px;
	}

	#app-menu section.top-bar-section .dropdown li a {
		font: 300 0.9em/2.5em 'Roboto', 'Open Sans', Verdana, Arial, sans-serif;
	}

	#app-content {
		padding:     11.688em 3.125em 0 3.125em;
		font-weight: 300;
	}

	#app-slides {
		margin: 0 0 1.875em 0;
	}

	#app-find-a-solution .swiper-container {
		padding:     1.5em;
		font-weight: 300;
	}

	#app-find-a-solution .swiper-slide {
		margin: 0 0.5em;
	}

	#app-find-a-solution .swiper-button-prev-bg i, #app-find-a-solution .swiper-button-next-bg i {
		font-size:   3em;
		padding-top: 0.25em;
	}

	#app-client-quotes {
		font-weight: 300;
	}

	#app-client-quotes .swiper-slide {
		height: 12em;
	}

	#app-client-quotes .swiper-pagination {
		padding-left: 15em;
	}

	#app-client-quotes figure {
		margin:    5em 1em 1em 20em;
		font-size: 0.75em;
	}

	#app-client-quotes figure img {
		position: absolute;
		left:     1.5em;
		bottom:   0;
		display:  block;
	}

	#app-client-quotes.no-image .swiper-slide {
		height: auto;
	}

	#app-client-quotes.no-image .swiper-pagination {
		padding-left: 0;
	}

	#app-client-quotes.no-image figure {
		margin-left:   1em;
		margin-bottom: 2em;
	}

	#app-footer {
		padding: 0 3.125em 3.125em 3.125em;
	}

	#app-footer .button {
		font-size:  1em;
		background: #C1C1C1;
		color:      #000;
		border:     none;
	}

	.colored {
		margin: 0 0 1.875em 0;
	}

	.colored header {
		padding: 1.5em 0.5em;
	}

	.colored .body {
		padding: 1.5em 0.5em;
	}

	.colored h1, .colored .h1, .colored h2, .colored p, .colored li {
		font-weight: 300;
	}

	.colored .toggle a {
		padding: 1.5em;
	}

	.equal .colored {
		height: calc(100% - 1.875em);
	}

	.intro-image {
		margin: 0px 1.875em 0 0;
	}

	.button {
		font-weight: 300;
	}

	.video-link.dr-des img {
		max-width: 85%;
	}

	.pad-columns-large .columns {
		padding-right: 1.875em !important;
	}

	.pad-columns-large .columns:last-child {
		padding: 0 !important;
	}
}

/* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 80em) {
}

/* min-width 1025px and max-width 1280px, use when QAing large screen-only issues */

/* Larger screens */
@media only screen and (min-width: 80.063em) {
}

@media only screen and (min-width: 80.063em) and (max-width: 90em) {
}

/* min-width 1280px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens */
@media only screen and (min-width: 90.063em) {
}

/* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
}

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/* XXLarge screens */
@media only screen and (min-width: 120.063em) {
}

/* min-width 1921px, xxlarge screens */

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dppx) {
	/* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
	* {
		background:  transparent !important;
		color:       #000 !important; /* Black prints faster: h5bp.com/s */
		box-shadow:  none !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	/*
	 * Don't show links for images, or javascript/internal links
	 */
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}

	pre,
	blockquote {
		border:            1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group; /* h5bp.com/t */
	}

	tr,
	img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows:  3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}

	#app-menu {
		height:   160px !important;
		position: relative !important;
	}

	#app-menu ul.title-area li.name .h1-replace a img {
		content: url(../img/logo-grey.png) !important;
	}

	#app-menu .top-bar-section, #app-menu .toggle-topbar {
		display: none;
	}

	#app-slides {
		display: none;
	}

	#app-find-a-solution {
		display: none;
	}

	#app-client-quotes {
		display: none;
	}

	#app-footer {
		page-break-before: always;
	}
}

.news-item img {
	padding:   5px;
	max-width: 160px;
	height:    auto;
}

.news-item .popup-gallery,
.news-item .popup-youtube {
	clear:    both;
	position: relative;
}

img.play {
	top:      0;
	bottom:   0;
	right:    0;
	left:     0;
	margin:   auto;
	position: absolute;
}

.search-image {
	max-width:  200px;
	max-height: 200px;
}

.fix_padding article div.body {
	padding:    0.75em 0em .5em 0em;
	background: #FFF !important;
}

.fix_padding article div.body h2 {
	color: #000;
}

.product-fix img {
	max-width:  400px;
	max-height: 400px;
}

.product-fix-th img {
	max-width:  200px !important;
	max-height: 200px !important;
}

.fix_padding article {
	/*border-bottom: 1px solid #9FA5AB;*/
}

.image-right.product-fix img {
	padding: 20px;
}

.store_locator_sidebar {
	background: none;
}

.store_locator_sidebar_entry {
	padding:       10px !important;
	margin-bottom: 10px;
	overflow:      hidden;
	font-size:     14px;
	line-height:   18px;
	background:    #AAAAAA;
}

.store_locator_sidebar_entry_distance {
	color:       #E15620 !important;
	font-weight: bold;
}

.store_locator_sidebar_entry:hover .store_locator_sidebar_entry_distance {
	color: #FC713A !important;
}

.store_locator_map_infowindow .colored a {
	color: #E15620;
}

.store_locator_pagination a {
	text-decoration: underline;
}
#app-notices div.notice{
	margin-top: 110px;
}
.store_locator_map_infowindow strong,
.store_locator_map_infowindow b,
.store_locator_sidebar_entry strong,
.store_locator_sidebar_entry b {
	font-weight: bold;
}

#sl_map {
	height: 800px;
}

.body a {
	text-decoration: underline;
}